"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const tooltip = require("./src/tooltip.js");
const index = require("../dynamics/index.js");
const VxeTooltip = Object.assign({}, tooltip.default, {
  install(app) {
    app.component(tooltip.default.name, tooltip.default);
  }
});
index.dynamicApp.use(VxeTooltip);
index_esm.VxeUI.component(tooltip.default);
const Tooltip = VxeTooltip;
exports.Tooltip = Tooltip;
exports.VxeTooltip = VxeTooltip;
exports.default = VxeTooltip;
